Bug 732193 - [abrt] inkscape-0.48.1-1.fc14.1: length: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
Summary: [abrt] inkscape-0.48.1-1.fc14.1: length: Process /usr/bin/inkscape was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: inkscape
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1f6e6df78f5a542a24020356238...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 14:58 UTC by nubnoj6
Modified: 2012-08-16 14:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:02:05 UTC


Attachments (Terms of Use)
File: backtrace (230.30 KB, text/plain)
2011-08-20 14:58 UTC, nubnoj6
no flags Details
File: backtrace (235.59 KB, text/plain)
2012-02-23 13:34 UTC, Joshua Strobl
no flags Details

Description nubnoj6 2011-08-20 14:58:16 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 235828 bytes
cmdline: inkscape /home/pierre-olivier/Documents/actif/professionnel-2011-saint-brieuc-simulation-tc/production/2011-08-05-importation-informations-brutes/drawing.svg
component: inkscape
Attached file: coredump, 92983296 bytes
crash_function: length
executable: /usr/bin/inkscape
kernel: 2.6.35.13-92.fc14.i686
package: inkscape-0.48.1-1.fc14.1
rating: 4
reason: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: 1. Crash after ctrl + mouse wheel
time: 1313851340
uid: 500

Comment 1 nubnoj6 2011-08-20 14:58:24 UTC
Created attachment 519144 [details]
File: backtrace

Comment 2 Joshua Strobl 2012-02-23 13:34:00 UTC
I attempted to "Break path at selected node".

backtrace_rating: 4
Package: inkscape-0.48.1-9.fc16
OS Release: Fedora release 16 (Verne)

Comment 3 Joshua Strobl 2012-02-23 13:34:05 UTC
Created attachment 565303 [details]
File: backtrace

Comment 4 Fedora End Of Life 2012-08-16 14:02:09 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.